Subject: Re: Pale Verde 8 years out
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Oct 2000 04:34:00 -0700 (PDT)

Thanks for the prompt info!!  I hope we can help this guy get his power plant 
built.  DF

   

	From:  Jeff Nielsen                           10/02/2000 10:31 AM

To: Drew Fossum/ET&S/Enron@ENRON
cc: Jo Williams/ET&S/Enron@ENRON 

Subject: Pale Verde 8 years out

I was not able to get the bid offer spread but I was able to get the mid 
market for 8 years out:

2003           50.25
2004           43.5
2005            43.5
2006             43.50
2007             43.65
2008            44.25
2009             45
2010             45.75

I also checked with my buddy about why the value of Pale Verde value tails 
off in the out years.   He says it is because a large part of there power 
supply is generated by hydro plants and part of the spike this year was 
created by the lack of moisture this past winter.